<?xml version="1.0" encoding="utf-8"?>

<configuration>
	<configSections>
		<sectionGroup name="userSettings"
                type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="Prosoft.LogViewer.Properties.Settings"
            type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"
            allowExeDefinition="MachineToLocalUser" requirePermission="false" />
		</sectionGroup>
	</configSections>
	<startup>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
	</startup>
	<userSettings>
		<Prosoft.LogViewer.Properties.Settings>
			<setting name="LastFolder" serializeAs="String">
				<value />
			</setting>
			<setting name="FileNamePattern" serializeAs="String">
				<value>^(?&lt;P&gt;.*[/\\])?(?&lt;F&gt;.*?)(?&lt;X&gt;(?:[._](?&lt;D&gt;\d{8}))?(?:[._](?&lt;T&gt;\d{6}))?(?&lt;E&gt;\..*)?)$</value>
			</setting>
			<setting name="LogBookFiles" serializeAs="String">
				<value>Files</value>
			</setting>
			<setting name="ShowFolders" serializeAs="String">
				<value>True</value>
			</setting>
			<setting name="EventPattern" serializeAs="String">
				<value>^\s*(?&lt;DT&gt;(?&lt;DD&gt;\d{1,2})\.(?&lt;MM&gt;\d{1,2})\.(?&lt;YY&gt;\d{2,4})[ ]{1,2}(?&lt;HH&gt;\d{1,2}):(?&lt;MN&gt;\d{1,2}):(?&lt;SC&gt;\d{1,2})(?&lt;FF&gt;\.\d{0,6})?:?)?\s*(?&lt;PR&gt;\[\w+\])?\s*(?&lt;TX&gt;.*)?\s*$</value>
			</setting>
			<setting name="FormatDate" serializeAs="String">
				<value>dd.MM.yyyy HH:mm:ss.FFFFFF</value>
			</setting>
			<setting name="Language" serializeAs="String">
				<value />
			</setting>
			<setting name="TextPattern" serializeAs="String">
				<value>^Cmp=(?&lt;TS&gt;\w+)\, C=(?&lt;PR&gt;\d+)\, E=(?&lt;ER&gt;\d+) M=\"(?&lt;TX&gt;.*)\"$</value>
			</setting>
			<setting name="MaxSelectedEvents" serializeAs="String">
				<value>5000</value>
			</setting>
			<setting name="ColumnFormatDate" serializeAs="String">
				<value>{0:dd.MM.yy HH:mm:ss,fff}</value>
			</setting>
			<setting name="TextPatternLogs" serializeAs="String">
				<value>StdLogger,SysTaskStatistic	</value>
			</setting>
			<setting name="ColumnFormatTime" serializeAs="String">
				<value>{0:G}</value>
			</setting>
			<setting name="FormatTime" serializeAs="String">
				<value>G</value>
			</setting>
			<setting name="FontSize" serializeAs="String">
				<value>8.25</value>
			</setting>
			<setting name="Model" serializeAs="Xml">
				<value>
					<LogModel />
				</value>
			</setting>
		</Prosoft.LogViewer.Properties.Settings>
	</userSettings>
</configuration>